Name:           gfeed
Version:        2.5.0
Release:        6%{?dist}
Summary:        RSS feed reader
Summary(pl):    Czytnik kanału RSS
Group:          Applications/Internet
License:        GPLv2+
URL:            http://sourceforge.net/projects/%{name}
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:  libxml2-devel gnet2-devel gtk2-devel

%description
gfeed is an RSS feed reader for Linux and Gtk+ 2.0. It is designed to be a 
simple yet highly customizable reader, not an aggregator, which means it is 
designed for easy integration into a desktop.

%description -l pl
gfeed jest czytnikiem RSS/RDF dla Linuksa i Gtk+-2.0. Jest zaprojektowany, 
aby być prosty w obsłudze i wysoce konfigurowalny. Łatwo integruje się z 
pulpitem.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"
rm -f scripts/Makefile*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS CHANGELOG COPYING README doc/out/html/*.html scripts
%{_bindir}/%{name}
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/icon.png

%changelog
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.5.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.5.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Aug 29 2008 Michael Schwendt <mschwendt@fedoraproject.org> - 2.5.0-4
- Include /usr/share/gfeed

* Tue Feb 05 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 2.5.0-3
- Correct install section
- Correct doc

* Tue Feb 05 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 2.5.0-2
- Correct URL

* Tue Feb 05 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 2.5.0-1
- First release
